Subject: Ticket Assigned - esc L c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 05:56:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc  L c hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659297410 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:41 AM, 15th May                     hi                    ok           09:41 AM, 15th May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:41 AM, 15th May                     hi                    i asked for return few days  back but no one came to collect           09:41 AM, 15th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:42 AM, 15th May                     hi                    ok           09:42 AM, 15th May                     hi                    hi           09:44 AM, 15th May                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:45 AM, 15th May                     hi                    ?           09:47 AM, 15th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:47 AM, 15th May                     hi                    one more thing i paid via tabby...but one of my item got cancelled...now how will calculation go...i m confused           09:48 AM, 15th May                   Mohammed                   wait please           09:49 AM, 15th May                     hi                    ok           09:51 AM, 15th May                   Mohammed                   There is no cancellation in your order           09:51 AM, 15th May                     hi                    i ll give u  order number wait           09:51 AM, 15th May                     hi                    bcz thats diffrent one           09:51 AM, 15th May                   Mohammed                   Do you mean the return item how much you will get refund for it           09:51 AM, 15th May                   Mohammed                   Okay take your time           09:52 AM, 15th May                     hi                    9660875767           09:53 AM, 15th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:53 AM, 15th May                     hi                    ok           09:54 AM, 15th May                   Mohammed                   We would like to inform you that we have processed the refund of amount AED 8.50 on 14/05/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:54 AM, 15th May                   Mohammed                   Is there anything else may I assist you?           09:55 AM, 15th May                     hi                    no nothing thank you           09:55 AM, 15th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:55 AM, 15th May                     hi                    thanks           09:55 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580752